@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}

.fv{
    width: 100%;
    aspect-ratio: 1920/800;
    background: #c8c6ba;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}
.fv img{
    width: 38em;
    z-index: 500;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0);
    animation: fv_text 2.5s;
}
.fv span{
    width: 100%;
    aspect-ratio: 1920/800;
    display: block;
    position: relative;
    animation: fv_bg 2.5s;
    overflow: hidden;
}
.fv span::before{
    content: '';
    width: 100%;
    aspect-ratio: 1920/800;
    background: url(../images/fv_img.jpg) no-repeat -10vw -18vw/125%;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate3d(-50%,-50%,0);
    animation: fv_slide 2.5s;
}


@keyframes fv_bg{
    0%{
        width: 0%;
    }
    10%{
        width: 0%;
    }
    30%{
        width: 100%;
    }
    100%{
        width: 100%;
    }
}
@keyframes fv_text{
    0%{
        opacity: 0;
    }
    30%{
        opacity: 0;
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 1;
    }
}
@keyframes fv_slide{
    0%{
        background: url(../images/fv_img.jpg) no-repeat 0vw -18vw/125%;
    }
    30%{
        background: url(../images/fv_img.jpg) no-repeat 0vw -18vw/125%;
    }
    50%{
        background: url(../images/fv_img.jpg) no-repeat 0vw -18vw/125%;
    }
    90%{
        background: url(../images/fv_img.jpg) no-repeat -10vw -18vw/125%;
    }
    100%{
        background: url(../images/fv_img.jpg) no-repeat -10vw -18vw/125%;
    }
}

.collection{
    margin: auto;
    padding: 10em calc(50% - 50em);
    background: #f4f4f1;
}
.collection h3{
    margin: 0 0 4em;
    text-align: center;
}
.collection h3 img{
    width: 16em;
    margin: 0 auto 1em;
    display: block;
}
.collection h3 span{
    font-size: 1.6em;
}
.collection > img{
    width: 100%;
    margin: 0 0 3em;
}
.collection p{
    margin: 0 0 2.2222em;
    font-size: 1.8em;
    line-height: 1.7em;
}
.collection a,.campaign a{
    width: 18.75em;
    aspect-ratio: 300/40;
    margin: auto;
    font-size: 1.6em;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.campaign a{
    background: #000;
    color: #fff;
}
.original{
    padding: 10em 0;
    width: 120em;
    margin: auto;
}
.original h3{
    font-size: 2.2em;
    text-align: center;
    margin: 0 0 1.8181em;
    line-height: 1.7em;
}
.original div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.original img{
    width: 70em;
}
.original div > ul{
    width: 50em;
    text-align: center;
}
.original li h4{
    font-size: 1.6em;
    margin: 0 0 1.25em;
}
.original li li{
    font-size: 1.8em;
    line-height: 1.7em;
}
.original div > ul > li + li{
    margin: 4em 0 0;
}

.campaign{
    padding: 10em calc(50% - 60em);
    background: #f5f2ec;
}
.campaign h3{
    margin: 0 0 5em;
    text-align: center;
}
.campaign h3 small{
    font-size: 1.6em;
    margin: 0 0 .625em;
    color: #9e8148;
    display: block;
}
.campaign h3 span{
    font-size: 2.2em;
}
.campaign > div{
    margin: 0 0 8em;
    border: 3px solid #9e8148;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.campaign > div img{
    width: 48%;
}
.campaign > div div{
    padding: 0 14em;
}
.campaign p{
    font-size: 1.6em;
    line-height: 1.5em;
    margin: 0 0 1.5em;
}
.campaign em{
    font-size: 1.4em;
    line-height: 1.5em;
    display: block;
    margin: 0 0 1.5em;
}
.campaign strong{
    font-size: 1.8em;
    line-height: 1.5em;
    display: block;
}
.campaign span{
    font-size: 1.6em;
    line-height: 1.5em;
}

aside ul{
    width: 120em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li::before{
    content: '';
    width: 120em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .fv{
        width: 100%;
        aspect-ratio: 750/1040;
        background: #c8c6ba;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
        position: relative;
    }
    .fv img{
        width: 24em;
        margin: auto 0 auto 4%;
        top: auto;
        left: 0;
        transform: none;
    }
    .fv span{
        width: 100%;
        aspect-ratio: 750/1040;
        overflow: hidden;
    }
    .fv span::before{
        content: '';
        width: 100%;
        aspect-ratio: 750/1040;
        background: url(../images/fv_img.jpg) no-repeat 57% -15vw/240vw;
        top: 50%;
        left: 50%;
        transform: translate3d(-50%,-50%,0);
    }
    @keyframes fv_slide{
        0%{
            background: url(../images/fv_img.jpg) no-repeat 0 -15vw/240vw;
        }
        30%{
            background: url(../images/fv_img.jpg) no-repeat 0 -15vw/240vw;
        }
        50%{
            background: url(../images/fv_img.jpg) no-repeat 0 -15vw/240vw;
        }
        90%{
            background: url(../images/fv_img.jpg) no-repeat 57% -15vw/240vw;
        }
        100%{
            background: url(../images/fv_img.jpg) no-repeat 57% -15vw/240vw;
        }
    }

    .collection{
        padding: 8em 4%;
    }
    .collection h3 span{
        font-size: 1.4em;
    }
    .collection p{
        font-size: 1.6em;
    }
    .collection a,.campaign a{
        font-size: 1.4em;
    }
    .original{
        width: 92%;
        padding: 8em 0;
    }
    .original h3{
        font-size: 2em;
        margin: 0 0 2em;
    }
    .original div{
        width: 100%;
        display: block;
    }
    .original img{
        width: 100%;
        margin: 0 0 4em;
    }
    .original div > ul{
        width: 100%;
    }
    .original li h4{
        font-size: 1.4em;
    }
    .original li li{
        font-size: 1.6em;
    }
    .campaign{
        padding: 8em 4%;
    }
    .campaign h3{
        margin: 0 0 4em;
    }
    .campaign h3 small{
        margin: 0;
        font-size: 1.4em;
    }
    .campaign h3 span{
        font-size: 2em;
    }
    .campaign > div{
        margin: 0 0 6em;
        display: block;
        border: 2px solid #9e8148;
    }
    .campaign > div img{
        width: 100%;
    }
    .campaign > div div{
        padding: 4em 2em;
    }
    .campaign p{
        font-size: 1.4em;
    }
    .campaign em{
        font-size: 1.2em;
    }
    .campaign strong{
        font-size: 1.6em;
    }
    .campaign span{
        font-size: 1.4em;
    }

    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}